@charset "utf-8";
/* CSS Document */

/* 全局CSS定义 */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
body {font-family:"宋体","Lucida Grande",Verdana,Lucida,Arial,Helvetica,sans-serif; font-size:12px;line-height:1.5;background-color:#FFF; color:#333;}
body p{line-height:1.5;}
table{margin:0 auto;}
td,th,input,textarea,select,button{font-size:12px;}
h1, h2, h3, h4, h5, h6 {font-weight:bold;}
h1{font-size:26px;}
h2{font-size:18px;}
h3{font-size:14px;}
img{border:0;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:1em 0;border:none;}
hr.space {background:#fff;color:#fff;}
ul{list-style:none;}
fieldset {border:1px solid #999;padding:20px;padding-top:0px;margin-bottom:20px;clear:both;}
legend {font-size:15px;padding-left:8px;padding-right:15px;font-size:12px;font-weight:bold;color:#111111;margin-left:-10px;margin-bottom:10px;}


/* 链接颜色 */
a:link {color:#444; text-decoration:none;}
a:visited {color:#444;text-decoration:none;}
a:hover {color:#ff8000; text-decoration:underline;}


/* 颜色属性*/
.black,a.black:link,a.black:visited{color:black;}
.white,a.white:link,a.white:visited{color:white;}
.gray,a.gray:link,a.gray:visited{color:#999;}
.silver,a.silver:link,a.silver:visited{color:#c0c0c0;}
.red,a.red:link,a.red:visited{color:#f00;}
.maroon,a.maroon:link,a.maroon:visited{color:#800000;}
.lime,a.lime:link,a.lime:visited{color:#0f0;}
.green,a.green:link,a.green:visited{color:#6fa537;}
.blue,a.blue:link,a.blue:visited{color:#0065d1;}
.blue2,a.blue2:link,a.blue2:visited{color:#02a0f9;}
.navy,a.navy:link,a.navy:visited{color:#000080;}
.yellow,a.yellow:link,a.yellow:visited{color:#ff0;}
.olive,a.olive:link,a.olive:visited{color:#808000;}
.teal,a.teal:link,a.teal:visited{color:#008080;}
.fuchsia,a.fuchsia:link,a.fuchsia:visited{color:#f0f;}
.purple,a.purple:link,a.purple:visited{color:#800080;}
.orange,a.orange:link,a.orange:visited{color:#ee6207;}
.cyan,a.cyan:link,a.cyan:visited{color:#165b98;}
.magenta,a.magenta:link,a.magenta:visited{color:#f3048b;}

.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}


/* 字体属性*/
.bold {font-weight: bold;}
.italic {font-style: italic;}
.f12{ font-size:12px;font-weight:normal;}
.f12b{font-size:12px;font-weight:bold;}
.f14{ font-size:14px;font-weight:normal;}
.f14b{font-size:14px;font-weight:bold;}
.f18{ font-size:18px;font-weight:normal;}
.f18b{font-size:18px;font-weight:bold;}
.f26{ font-size:26px;}
.f26b{font-size:26px;font-weight:bold;}


/*布局属性*/
.wrap_ibugu{width:960px;margin:0 auto;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}


/*表单属性*/
input.text, textarea, select {border:1px solid #aaa;background:#fff;border-right:1px solid #f0f0f0;border-bottom:1px solid #f0f0f0;}
select{padding:1px;}
input.text:focus, textarea:focus, select:focus {border:1px solid #888;}
input.text{width:300px;padding:3px;}
textarea {width:300px;height:150px;padding:3px;}


/* 其他属性 */
.fleft{ float: left;}
.fright{ float: right;}
.tleft{text-align:left;}
.tcenter{text-align:center;}
.tright{text-align:right;}
.center{margin:0 auto;}
.clear{clear: both;}
.hide{display: none;}
.noline,.noline a{text-decoration: none;}
.noborder{border:none;}
.h0{font-size:0;line-height:0;height:0;}
.notop{margin-top:0;}
.omit{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.oneline{width:100%;height:1.5em;line-height:1.5em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.highlight {background:#ff0;}
.zoom{zoom:1;}
.verdana{font-family:verdana;}
.space{height:10px;font-size:0;}
img.picture{border:1px solid #aaa;padding:1px;}
.wrapfloat{overflow:hidden;zoom:1;}
.clearfix:after{content:"";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.relative{position:relative;}

/*分割线及间距*/
.hr{border-top:1px solid #ccc;border-bottom:1px solid #fff;margin:10px 0;}
.hr2{border-top:1px dashed #ccc;margin:10px 0;}
.hr3{border-top:1px solid #ccc;border-bottom:1px solid #fff;}
.hr4{border-top:1px dashed #ccc;margin:5px 0;}
.hr5{border-top:1px dashed #bbb;margin:5px 0;}
.hr6{border-top:1px dashed #bbb;margin:10px 0;}
.hr7{border-top:1px solid #ccc;border-bottom:1px solid #fff;margin:15px 0;}
.mt{margin-top:10px;}
.mt2{margin-top:20px;}
.mt5{margin-top:5px;}
.pad10{padding:10px;}
.pad5_10{padding:5px 10px;}

/*数字icon*/
.no1,.no2,.no3,.no4,.no5,.no6,.no7,.no8,.no9,.no10{display:inline-block;width:18px;height:15px;font-size:0;}
.no1{background:url(http://www.cntv.cn/nettv/Library/ibugu/images/NO713.jpg) no-repeat 0px 0px;}
.no2{background:url(http://www.cntv.cn/nettv/Library/ibugu/images/NO713.jpg) no-repeat 0px -15px;}
.no3{background:url(http://www.cntv.cn/nettv/Library/ibugu/images/NO713.jpg) no-repeat 0px -30px;}
.no4{background:url(http://www.cntv.cn/nettv/Library/ibugu/images/NO713.jpg) no-repeat 0px -45px;}
.no5{background:url(http://www.cntv.cn/nettv/Library/ibugu/images/NO713.jpg) no-repeat 0px -60px;}
.no6{background:url(http://www.cntv.cn/nettv/Library/ibugu/images/NO713.jpg) no-repeat 0px -75px;}
.no7{background:url(http://www.cntv.cn/nettv/Library/ibugu/images/NO713.jpg) no-repeat 0px -90px;}
.no8{background:url(http://www.cntv.cn/nettv/Library/ibugu/images/NO713.jpg) no-repeat 0px -105px;}
.no9{background:url(http://www.cntv.cn/nettv/Library/ibugu/images/NO713.jpg) no-repeat 0px -120px;}
.no10{background:url(http://www.cntv.cn/nettv/Library/ibugu/images/NO713.jpg) no-repeat 0px -135px;}



